@media (max-width:900px){
  .gzudmbj .yaes0o1es{align-items:flex-start;flex-direction:column;padding:14px 0}
  .eab9ahag{justify-content:flex-start}
  .lmdkghephmo,.pputjqj,.hxyzw58,.uz2t5oeinjx4n8,.v89bzoepohaop0t{grid-template-columns:1fr!important}
  .i0cpejdednyl1w{display:block!important;transform:none!important}
  .jduha8nlayvn7n .hxyzw58{grid-template-columns:1fr}
  .fyjww9dzzt2r2ud h2{font-size:34px}
}
@media (max-width:560px){
  .yaes0o1es{width:min(100% - 24px,1180px)}
  .lmdkghephmo{padding:18px}
  .msoxgg6{padding:6px 7px;font-size:13px}
  .vikaws6zh36p,.i0cpejdednyl1w,.jt1085gwv9s0378,.q9b2rgxznod7mw,.qz7pyuh3wq,.lj9nbmanq92e{padding:16px}
}
